.bookmaker-item {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: nowrap;
  -ms-justify-content: space-between;
  justify-content: space-between;
  background: #eaf7db;
  background: #fff;
  padding: 20px;
  box-shadow: 0 1px 2px rgba(0,0,0,.1);
  margin: 0;
  position: relative;
  margin-bottom: 30px;
  min-height: 280px;
  transition:.3s all;
  opacity: 0;
}

.bookmaker-item.featured {
  background: #eaf7db;
}

.bookmaker-item.featured .logo > a {
  position: relative;
  display: inline-block;
}

.bookmaker-item.featured .logo > a:before {
  content: '';
  position: absolute;
  background: url(../images/ribbon_achievement.png) no-repeat;
  width: 70px;
  height: 98px;
  display: block;
  background-size: 66px;
  top: -21px;
  left: -33px;
}

.bookmaker-item .logo {
  padding: 15px;
  margin: -15px;
  text-align: center;
}

.bookmaker-item .bookmaker-content {
  padding: 0;
}

.bookmaker-item .advantages {
  margin: 20px 0 0;
  font-size: 16px;
  vertical-align: middle;
}

.bookmaker-item .advantages ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}

@media (min-width: 1200px) {
  .bookmaker-item .advantages ul {
      width: calc(50% - 10px);
  }
}

.bookmaker-item .advantages li {
  margin: 0 10px 10px 0;
}

.bookmaker-item .advantages li:before {
  font-family: FontAwesome;
  content: "\f164";
  display: inline-block;
  color: green;
  font-size: 16px;
  margin: 0 5px 0 0;
}

.bookmaker-item .advantages li img {
  max-width: 20px;
  margin: 0 3px 0 3px;
  vertical-align: baseline;
}

.bookmaker-item h3 {
  display: inline-block;
  font-size: 1.8rem;
  margin: 0 30px 0 0;
  vertical-align: middle;
  color: #000 !important;
}

.bookmaker-item .rating {
  display: inline-block;
  font-size: 1.5rem;
  vertical-align: middle;
  float: right;
  cursor: pointer;
}

.bookmaker-item .rating .new-bookmaker-text span {
  vertical-align: middle;
  font-size: 1.4rem;
}

.bookmaker-item .rating .new-bookmaker-text i {
  color: #CCC;
  font-size: 1rem;
  vertical-align: middle;
  margin: 0 0 0 7px;
}

@media (max-width: 767px) {
  .bookmaker-item .rating .new-bookmaker-text span {
    font-size: 1.7rem;
  }

  .bookmaker-item .rating .new-bookmaker-text i {
    font-size: 1.5rem;
  }
}

.bookmaker-item-popover-new-text {
  border-bottom: 1px solid #CCC;
  margin: 0 0 10px;
}

.bookmaker-item-popover-new-text p {
  line-height: normal;
}

.bookmaker-item .tooltip.top {
  margin-top: 0;
}


.bookmaker-item .deal-button {
  width: 100%;
  margin: 0;
}

.bookmaker-item .deal-button a.button {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.5em;
  padding: 19px 24px;
  background: #ffaf30;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fc9b00), color-stop(1, #ffaf30));
  background: -ms-linear-gradient(bottom, #fc9b00, #ffaf30);
  background: -moz-linear-gradient(center bottom, #fc9b00 0%, #ffaf30 100%);
  background: -o-linear-gradient(#ffaf30, #fc9b00);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffaf30', endColorstr='#fc9b00', GradientType=0);
  border: 1px solid;
  border-color: #ed9100 #e38b00 #d38200 #e38b00;
  color: #ffffff;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  border-radius: 0.25em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  text-align: center;
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
  line-height: 1em;
  width: 100%;
  margin-top: 15px;
  font-weight: bold;
}

.bookmaker-item  .video-icon {
  position: absolute;
  top: -1px;
  right: -1px;
  width: 120px;
}


.top-bookmaker-item {
  margin-top: 15px;
}

@media (min-width: 992px) {
  .top-bookmaker-item {
    display: flex;
  }
}

.top-bookmaker-item .platforms ul {
  margin: 0;
  padding: 0;
}

.top-bookmaker-item .platforms ul li {
  display: inline-block;
  margin: 0 3px 0 0;
  font-size: 17px;
  vertical-align: middle;
  cursor: pointer;
}

@media (min-width: 768px) {
  .top-bookmaker-item .platforms ul li {
    margin: 0 7px 0 0;
    font-size: 20px;
  }
}

.top-bookmaker-item .deal-button-wrap {
  padding: 0;
}

.top-bookmaker .top-bookmaker-item .deal-button a {
  box-sizing: border-box;
  font-size: 1em;
  box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px inset, rgba(0, 0, 0, 0.067) 0px 1px 2px;
  text-shadow: rgba(0, 0, 0, 0.05) 0px 1px 0px;
  text-align: center;
  display: inline-block;
  cursor: pointer;
  line-height: 1em;
  width: 100%;
  color: rgb(255, 255, 255);
  padding: 1.4em 1em;
  background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgb(252, 155, 0)), to(rgb(255, 175, 48)));
  border-width: 1px;
  border-style: solid;
  border-image: initial;
  border-color: rgb(237, 145, 0) rgb(227, 139, 0) rgb(211, 130, 0);
  border-radius: 0.25em;
  text-decoration: none;
}

@media (max-width: 992px) {
  .top-bookmaker .top-bookmaker-item .deal-button a {
    font-size: 23px;
    font-weight: normal;
    padding: 0.9em 1em;
  }
}

.top-bookmaker-item .rating,
.top-bookmaker-item .bonus {
  /*padding: 10px 0;*/
}

.top-bookmaker-item .logo {
  padding: 0;
}

.top-bookmaker-item .logo img {
  border-radius: 0.25em;
}

.top-bookmaker-item .platforms {
  padding: 8px 0 0;
}

.top-bookmaker-item .rating {
  font-size: 25px;
}

.top-bookmaker-item .bonus {
  font-size: 25px;
}

.top-bookmaker-item .platforms {
  font-size: 21px;
}

.top-bookmaker-item .platforms i {
  font-size: 20px;
}

.top-bookmaker-item .platforms i.fa-desktop {
  font-size: 21px;
  line-height: 30px;
}

.top-bookmaker-item .platforms i.fa-mobile {
  font-size: 23px;
}

.top-bookmaker-item .rating .title,
.top-bookmaker-item .bonus .title {
  font-size: 16px;
}

@media (max-width: 992px) {
  .top-bookmaker-item .rating .title,
  .top-bookmaker-item .bonus .title,
  .top-bookmaker-item .rating .value,
  .top-bookmaker-item .bonus .bonus-value {
    vertical-align: middle;
  }

  .top-bookmaker-item .rating,
  .top-bookmaker-item .bonus {
    margin: 20px 0 0;
  }
}

.top-bookmaker-item .bonus .bonus-value {
  font-weight: bold;
  white-space: normal !important;
  font-size: 24px;
}

.top-bookmaker-item .terms-value {
  font-size: 14px;
  line-height: 15px;
  margin: 20px 0 5px;
}

.single-post .top-bookmaker-item .terms-value a,
.page .top-bookmaker-item .terms-value a {
  color: #333 !important;
  text-decoration: none;
}

.single-post .top-bookmaker-item .terms-value a:hover,
.single-post .top-bookmaker-item .terms-value a:focus,
.page .top-bookmaker-item .terms-value a:hover,
.page .top-bookmaker-item .terms-value a:focus {
  color: #e20b3d !important;
  transition: all 0.5s ease;
}

.top-bookmaker-item .terms-desktop {
  position: absolute;
  bottom: 0px;
  padding-right: 0;
  width: 80%;
}

@media (max-width: 1200px) {
  .top-bookmaker-item .terms-desktop {
    text-align: left;
    padding: 0;
  }
}

.top-bookmaker-item .terms-mobile.terms-value {
  margin: 20px 0;
}

.top-bookmaker-wrap {
  margin-bottom: 5px !important;
}

.top-bookmaker.shortcode {
  border: 1px solid #4CAF50;
  margin: 20px 0;
  padding: 0 15px;
  text-align: center;
  background: #E8F5E9;
  border: 1px solid #FFCA28;
  background: #FFFDE7;
}

@media (min-width: 1200px) {
  .top-bookmaker.shortcode {
    margin: 20px -83px;
  }
}

.top-bookmaker.other-bookmakers-list {
  border: 1px solid #3F51B5;
  background: #E3F2FD;
  margin-bottom: 0;
}

.top-bookmaker.other-bookmakers-list .outside-title {
  display: none;
}

.top-bookmaker.other-bookmakers-list .inside-title {
  display: none;
}

@media screen and (min-width: 992px) {
  .top-bookmaker.other-bookmakers-list .outside-title {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .top-bookmaker.other-bookmakers-list .inside-title {
    display: block;
  }
}

@media (max-width: 768px) {
  .top-bookmaker.other-bookmakers-list {
    border: none;
    background: none;
    margin-bottom: 0;
    padding: 0;
  }
}

.top-bookmaker.other-bookmakers-list .top-bookmaker-item {
  border-bottom: 1px solid #3F51B5;
}

.top-bookmaker.other-bookmakers-list .top-bookmaker-item.last {
  border-bottom: none;
}

.top-bookmaker-item {
  border-bottom: 1px solid #4CAF50;
  padding: 0 0 15px;
}

@media (max-width: 768px) {
  .top-bookmaker h3 {
    font-size: 25px;
    padding: 10px 0;
    line-height: 1.05;
  }

  .top-bookmaker.other-bookmakers-list h3 {
    padding: 0 0 10px 0;
  }

  .top-bookmaker.other-bookmakers-list .top-bookmaker-item {
    border-bottom: 1px solid #3F51B5;
    background: #CCC;
    border: 1px solid #3F51B5;
    background: #E3F2FD;
    padding: 15px;
  }
}

.top-bookmaker-item:last-child {
  border-bottom: none !important;
}

.other-bookmakers-wrapper .more-bookmakers {
  border-top: 1px solid #3F51B5;
  text-align: center;
}

.other-bookmakers-wrapper .more-bookmakers.initial {
  border-top: none;
  border: 1px solid #3F51B5;
  background: #E3F2FD;
  margin: -1px 0 0;
}

@media (min-width: 992px) {
  .other-bookmakers-wrapper .more-bookmakers.initial {
    margin: -1px -83px 20px;
  }
}

.other-bookmakers-wrapper .more-bookmakers a,
.single-post .other-bookmakers-wrapper .more-bookmakers a {
  margin: 20px 0;
  text-decoration: none;
  background: #bc0d33;
  color: #FFF !important;
  font-size: 18px;
  padding: 8px 26px;
  border: none;
}

.other-bookmakers-wrapper .more-bookmakers a .icon i,
.single-post .other-bookmakers-wrapper .more-bookmakers a .icon i {
  vertical-align: initial;
  margin: 0 0 0 5px;
  font-size: 16px;
}

.other-bookmakers-wrapper {
  margin-bottom: 20px;
}

/* Bookmakers listing stuff */

.bookmakers-list .title-wrapper {
  text-align: center;
  margin: 0 0 2.25em;
}

@media (min-width: 1200px) {
  .bookmakers-list .title-wrapper {
    margin-top: 0;
  }
}

.bookmakers-list h1 {
  text-align: center;
  display: inline-block;
  margin: 0;
  vertical-align: middle;
  font-size: 36px;
}

.bookmakers-list .title-wrapper .bookmaker-sport-branch-filter {
  display: inline-block;
  margin: 20px 0 0 20px;
}

@media (min-width: 1200px) {
  .bookmakers-list .title-wrapper .bookmaker-sport-branch-filter {
    float: right;
    margin: 0;
  }

  .bookmakers-list .title-wrapper .bookmaker-sport-branch-filter.new-line {
    float: none;
    display: inline-block;
    margin: 20px 0 0;
  }
}

.bookmakers-list .title-wrapper select {
  vertical-align: middle;
  -webkit-appearance: none;
  appearance: none;
  font-size: 15px;
  padding: 10px 30px 10px 12px;
  border: none;
  background: url(../images/down-arrow.svg) no-repeat center right;
  background-position-x: calc(100% - 10px);
  background-size: 10px;
  background-color: #FFF;
  border: 1px solid #d3d3d3;
  box-shadow: 0 1px 0 rgba(0,0,0,0.05);
  border-radius: 3px;
  font-weight: bold;
  text-align: left;
  line-height: 16px;
  height: auto;
  max-width: inherit;
}


.bookmaker-item .video-review-button {
  display: block;
  text-align: center;
  font-size: 1.2rem;
  margin: 15px 0 0;
  width: 100%;
}

.bookmaker-item .video-review-button a {
  display: block;
  padding: 19px 24px 18px 24px;
  color: #000;
  transition: all 0.5s ease;
  border-radius: 5px;
  border: 1px solid transparent;
}

.bookmaker-item .video-review-button a:hover {
  background: var(--hover-color);
  color: var(--text-color);
  text-decoration: none;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
}

.bookmaker-item .video-review-button i {
  margin: 0 7px 0 0;
  font-size: 0.8em;
}

.bookmaker-item .logo.without-button {
  display: flex;
}

.bookmaker-item .logo img {
  border-radius: 5px;
  background: #FFF;
}

.bookmaker-item .rating-bookmaker__block {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  font-size: 0;
  position: relative;
}

.bookmaker-item .rating-bookmaker__box {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  font-size: 0;
  position: relative;
}

.bookmaker-item .rating-bookmaker__box .fa {
  font-size: 1.5rem;
  color: #595f68;
  vertical-align: top;
  margin: 0 1px;
}

.bookmaker-item .popover {
  min-width: 300px;
  text-align: center;
}

.bookmaker-item .popover .popover-content,
.bookmaker-item .popover .popover-content p {
  line-height: normal;
}

.bookmaker-item .popover .popover-content p:last-child {
  margin: 0;
}

.bookmaker-item .popover .popover-content p a {
  display: block;
}

.bookmaker-item .popover {
  box-shadow: none;
  -webkit-box-shadow: none;
}

@media (max-width: 768px) {
  .popover > .arrow {
    border-width: 10px;
  }

  .popover.bottom > .arrow {
    top: -10px;
  }
}

.popover .close {
  opacity: 1;
  color: #616161;
  line-height: inherit;
}

.bookmaker-item .popover .popover-title {
  display: block;
  margin: 0;
  font-size: 1.5rem;
  font-weight: bold;
  background: transparent;
  border-bottom: none;
}

.bookmaker-item .popover .popover-title {
  display: inline-block;
  float: right;
  padding: 12px 14px;
}

@media (max-width: 768px) {
  .bookmaker-item .popover .popover-title {
    padding: 11px 14px;
  }
}

.bookmaker-item .popover .popover-content {
  padding-right: 40px;
}

.popover-content p:empty {
  display: none;
}

.bookmaker-item .rating-bookmaker__box-in {
  font-size: 14px;
  color: #f08e00;
  white-space: nowrap;
  font-size: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
}

.bookmaker-item .rating-bookmaker__box-in .fa {
  color: #f08e00;
}

.bookmaker-item .rating-bookmaker__text {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.2rem;
  color: #000000;
  margin-left: 10px;
  margin-top: -5px;
}

.bookmaker-item .rating-bookmaker__text .rating-bookmaker__bold {
  font-weight: bold;
}

.bookmaker-item .bookmaker-top-info {
  border-bottom: 1px solid #ecf0f1;
  padding: 0 0 1rem;
  display: inline-block;
  width: 100%;
}

.bookmaker-item.featured .bookmaker-top-info {
  border-bottom: 1px solid #cdcfd0;
}

.bookmaker-item .open-year {
  display: inline-block;
  font-size: 1rem;
  vertical-align: middle;
  margin: 0 15px 0 0;
}

.bookmaker-item .open-year i {
  margin: 0 5px 0 0;
}

.bookmaker-item .tooltip .tooltip-inner {
  font-size: 17px;
  padding: 5px 10px;
  font-weight: normal;
}

.bookmaker-item .bookmaker-card-list-item {
  list-style: none;
  font-size: 1rem;
  margin: 0 15px 0 0;
  display: inline-block;
  vertical-align: middle;
}

.bookmaker-item .bookmaker-card-list-items {
  padding: 0;
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}

.bookmaker-item .bookmaker-card-list-item .bullet {
  width: 19px;
  display: inline-block;
  margin: 0;
  color: green;
  font-size: 17px;
}

.bookmaker-item .flag-icon {
  position: relative;
  display: inline-block;
  width: 20px;
  line-height: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  height: 12px;
  vertical-align: baseline;
  margin: 0 0 0 3px;
}

.bookmaker-item .flag-icon-lt {
  background-image: url(https://casinoguru.lt/app/uploads/2015/11/lt-50x30.png);
}

.bookmaker-item .bookmaker-terms {
  width: 100%;
  left: 0;
  font-size: 14px;
  text-align: center;
  margin: 5px 0 -15px 0;
}

.bookmaker-item .bookmaker-terms a {
  color: #000;
  transition: all 0.5s ease;
}

.bookmaker-item .bookmaker-terms a:hover,
.bookmaker-item .bookmaker-terms a:focus {
  color: #e20b3d;
  text-decoration: none;
}

@media (max-width: 1199px) {
  .bookmaker-item {
    display: inline-block;
    padding: 0;
    min-height: initial;
  }

  .bookmaker-item .logo {
    margin: 0;
  }

  .bookmaker-item .bookmaker-content {
    margin-top: 0;
    display: initial;
    padding: 15px;
  }

  .bookmaker-item .deal-button {
    position: initial;
    margin: 0;
  }

  .bookmaker-item .rating-bookmaker__box .fa {
    vertical-align: middle;
  }

  .bookmaker-item .bookmaker-card-list-item {
    font-size: 1.5rem;
    display: list-item;
  }

  .bookmaker-item .advantages li {
    width: 100%;
    margin: 0 0 10px;
  }

  .bookmaker-item .open-year {
    font-size: 1.5rem;
    margin: 5px 15px 5px 0;
  }

  .bookmaker-item .logo {
    padding-bottom: 0;
  }

  .bookmaker-item .bookmaker-content {
    text-align: center;
    padding-top: 10px;
  }

  .bookmaker-item .video-review-button {
    font-size: 1.5rem;
  }

  .bookmaker-item .bookmaker-top-info {
    width: auto;
    padding: 0 0 10px 0;
  }

  .bookmaker-item .rating {
    float: none;
    margin: 5px 0;
  }

  .bookmaker-item .rating-bookmaker__text {
    font-size: 1.5rem;
  }

  .bookmaker-item .advantages {
    text-align: left;
  }

  .bookmaker-item .logo.without-button {
    margin-bottom: 10px;
    display: initial;
  }

  .bookmaker-item .video-review-button a {
    padding: 0.8em 1em;
    background: var(--hover-color);
    color: var(--text-color);
    border: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  }

  .bookmaker-item .bookmaker-card-list-items {
    margin: 5px 0;
  }

  .bookmaker-item .bookmaker-terms {
    width: 80%;
    margin: 5px auto -10px auto;
  }
}

.page-template-page-bookmakers-list .landx-page,
.page-template-page-bookmakers-by-sport-type-php .landx-page,
.page-template-page-bookmakers-list-shortcode .landx-page {
  margin: 30px 0 0 !important;
}

@media (min-width: 480px) and (max-width: 1199px) {
  .bookmaker-item .advantages {
    max-width: 470px;
    margin: 20px auto 0;
  }
}
